Error

two or more packages specified (libotbiomstar-5.8-1 libsane-extras)